Commit 994e7ff4 authored by jplang's avatar jplang

Ruby 2.4: Fixed "Fixnum is deprecated" warning of nokogiri (#25048).

Patch by Go MAEDA.

git-svn-id: https://svn.redmine.org/redmine/trunk@16353 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 928dc2a1
......@@ -15,7 +15,7 @@ gem "actionpack-xml_parser"
gem "roadie-rails"
gem "mimemagic"
gem "nokogiri", "~> 1.6.8"
gem "nokogiri", (RUBY_VERSION >= "2.1" ? ">= 1.7.0" : "~> 1.6.8")
gem "i18n", "~> 0.7.0"
# Request at least rails-html-sanitizer 1.0.3 because of security advisories
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment